<ART ID="1350002" PID="2201" JID="143" BPAGE="1350002-1" EPAGE="1350002-36" PII="S021830131350002X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE ORIGIN OF MASS IN THE STANDARD MODEL</MTI>
<RTI>On the Origin of Mass in the SM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STIG</FNM>
<SNM>SUNDMAN</SNM>
<EAD>stigsundman@hotmail.com</EAD>
<X-REF REFID="S021830131350002XAF001"></X-REF>
</AUT>
<AFF ID="S021830131350002XAF001">Dragonv&#x00E4;gen 12 A 5, FIN-00330 Helsinki, <CNY>Finland</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2012</RE>
<AC>10 November 2012</AC>
<![CDATA[<PUB>2 January 2013</PUB>]]>
</HIST>
<ABST>
<P>A model is proposed in which the presently existing elementary particles are the result of an evolution proceeding from the simplest possible particle state to successively more complex states via a series of symmetry-breaking transitions. The properties of two fossil particles &#x2014; the tauon and muon &#x2014; together with the observed photon&#x2013;baryon number ratio provide information that makes it possible to track the early development of particles. A computer simulation of the evolution reveals details about the purpose and history of all presently known elementary particles. In particular, it is concluded that the heavy Higgs particle that generates the bulk of the mass of the <F>Z</F> and <F>W</F> bosons also comes in a light version, which generates small mass contributions to the charged leptons. The predicted mass of this "flyweight" Higgs boson is <F>0.505 <RM>MeV</RM>/c<SUP>2</SUP></F>, <F>106.086 <RM> eV</RM>/c<SUP>2</SUP></F> or <F>12.0007 &#x03BC;<RM>eV</RM>/c<SUP>2</SUP></F> (corresponding to a photon of frequency 2.9018 GHz) depending on whether it is associated with the tauon, muon or electron. Support for the conclusion comes from the Brookhaven muon <F>g-2</F> experiment, which indicates the existence of a Higgs particle lighter than the muon.</P>
</ABST>
<KWDG>
<KWD>Origin of mass</KWD>
<KWD>muon&#x2013;electron mass ratio</KWD>
<KWD>JBW finite QED hypothesis</KWD>
<KWD>flyweight Higgs boson</KWD>
<KWD>origin of particles</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.10.-g</KWD>
<KWD>98.80.Bp</KWD>
</KWDG>
</FRONT>
</ART>
